## haskell-th-data-compat 0.0.2.2

=== debian/changelog ===
haskell-th-data-compat (0.0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #832430)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Tue, 26 Jul 2016 22:24:22 +0900
