## haskell-th-data-compat 0.0.2.4

=== debian/changelog ===
haskell-th-data-compat (0.0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:32:08 -0400

haskell-th-data-compat (0.0.2.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:33 -0400

haskell-th-data-compat (0.0.2.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:22:53 -0400
