=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-th-data-compat
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kei Hibino <ex8k.hibino@gmail.com>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,10 +10,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/th-data-compat
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-th-data-compat
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-data-compat
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: compatibility for data definition template of TH
  This package contains wrapped name definitions of
  data definition template
