## haskell-th-data-compat 0.0.2.6

=== debian/changelog ===
haskell-th-data-compat (0.0.2.6-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:12:25 -0400
