=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Kei Hibino <ex8k.hibino@gmail.com>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -13,7 +14,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/th-data-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-data-compat
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-data-compat]
 X-Description: compatibility for data definition template of TH
  This package contains wrapped name definitions of
  data definition template
