## haskell-th-data-compat 0.0.2.7

=== debian/changelog ===
haskell-th-data-compat (0.0.2.7-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:10:55 +0200

haskell-th-data-compat (0.0.2.7-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:22:05 +0300
