## haskell-th-data-compat 0.1.0.0

=== debian/changelog ===
haskell-th-data-compat (0.1.0.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:44:17 +0000

haskell-th-data-compat (0.1.0.0-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:38:08 +0100

haskell-th-data-compat (0.1.0.0-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Bump std-version to 4.5.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 07 Jun 2020 09:54:43 +0200
