=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-th-data-compat
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kei Hibino <ex8k.hibino@gmail.com>
 Priority: optional
 Section: haskell
@@ -11,8 +12,8 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/th-data-compat
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/th-data-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-data-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-data-compat]
 X-Description: compatibility for data definition template of TH
