## haskell-th-data-compat 0.1.1.0

=== debian/changelog ===
haskell-th-data-compat (0.1.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 11:52:14 -0400
