## haskell-th-data-compat 0.1.2.0

=== debian/changelog ===
haskell-th-data-compat (0.1.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 18:30:14 +0300
