## haskell-th-data-compat 0.1.3.1

=== debian/changelog ===
haskell-th-data-compat (0.1.3.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:16:40 +0300
